
Application: gvSIG desktop - gvSIG feature requests #5545
Cuando se cierre la ventana showChanges se borren las marcas de cambios en las vistas.
03/01/2021 11:09 AM - José Olivas

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.6.0-3218
gvSIG version: 2.6.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto: AYTOA 1
Add-on name: Unknown Hito: Fase 01
Add-on version:
Description

History
#1 - 03/01/2021 11:16 AM - José Olivas
- Subject changed from Cuando se cierre la ventana showChanges se borren las marcas de cambos en las vistas. to Cuando se cierre la ventana 
showChanges se borren las marcas de cambios en las vistas.

#2 - 03/01/2021 11:32 AM - José Olivas
- Target version set to 2.6.0-3216

#3 - 03/02/2021 09:10 PM - Joaquín  del Cerro Murciano
- Proyecto changed from AYTOA 1 VCSGIS to AYTOA 1

#4 - 03/05/2021 09:28 AM - Francisco Díaz Carsí

Lo que haremos será añadir una nueva herramienta en el menú y la barra para "Limpiar geometrías resaltadas"

#5 - 03/05/2021 07:16 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3216 to 2.6.1-final

#6 - 03/29/2021 02:17 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3219
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#7 - 03/29/2021 02:52 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3219 to 2.6.0-3218

#8 - 10/18/2023 11:09 AM - Álvaro Anguix
- Status changed from Fixed to Closed
